:root {
  --white: white;
  --light-green: #c9da2b;
  --dark-green: #323620;
  --container: 1280px;
  --dark-grey: #1c1c1c;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.body {
  font-family: Raleway, sans-serif;
}

.hero-v1 {
  width: 100%;
  height: 100vh;
  position: relative;
}

.hero-video {
  width: 100%;
  height: 100vh;
}

.hero-content {
  z-index: 1;
  grid-row-gap: 16px;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fff0;
  border: 1px solid #fff3;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: auto auto 40px 40px;
  box-shadow: 0 4px 125px #0003;
}

.h1 {
  width: auto;
  color: var(--white);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 200;
  line-height: 40px;
}

.hero-p {
  width: 42ch;
  color: var(--white);
  text-transform: none;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
}

.cta-hero {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 270px;
  height: 50px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-hero:hover {
  grid-column-gap: 16px;
}

.hero-content-wrapper {
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.hero-span {
  color: var(--white);
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 38px;
}

.hero-content-border {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.mascara-video {
  background-image: linear-gradient(#32362000, #323620);
  width: 100%;
  height: 60vh;
  position: absolute;
  inset: auto 0% 0%;
}

.realizacao-e-footer-v1 {
  border-top: 1px solid var(--dark-green);
  width: 100%;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.sobre-o-projeto-v3 {
  background-color: var(--dark-green);
  width: 100%;
  padding-top: 0;
  padding-bottom: 80px;
}

.container {
  width: var(--container);
  margin-left: auto;
  margin-right: auto;
}

.container.container-projeto {
  flex-flow: column;
  display: flex;
}

.container.project-container {
  grid-row-gap: 40px;
  border-bottom: 1px none var(--white);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 80px;
  padding-bottom: 0;
  display: flex;
}

.container.container-lazer {
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.container.container-cta-padrao {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.container.endereco-wrapper {
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
  display: flex;
}

.container.contato-wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.container.container-footer {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  align-items: center;
  padding-bottom: 40px;
  display: flex;
}

.projeto-intro {
  z-index: 2;
  background-color: var(--white);
  width: 100%;
  padding-top: 120px;
  padding-bottom: 40px;
  position: relative;
}

.projeto-intro-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.secao-heading {
  grid-column-gap: 16px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.icone-canta {
  width: 48px;
}

.h2 {
  width: 20ch;
  color: var(--dark-green);
  margin-top: -8px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 34px;
}

.projeto-highlight {
  width: 100%;
  position: relative;
}

.mascara-canta {
  z-index: 1;
  width: 100%;
  position: absolute;
  top: 0;
}

.image {
  z-index: 3;
  background-color: var(--white);
  width: 100%;
  margin-top: 128px;
  position: relative;
}

.img-wrapper {
  z-index: 0;
  width: 100%;
  position: relative;
}

.projeto-conteudo-1 {
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.projeto-p-heading {
  color: var(--white);
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
}

.projeto-conteudo-heading {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 34px;
  padding-bottom: 34px;
  display: flex;
}

.border-8 {
  border-radius: 8px;
  width: 100%;
  max-width: 960px;
}

.galeria-de-imagens {
  width: 100%;
  padding-top: 120px;
  padding-bottom: 0;
}

.lazer-wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: flex;
  position: static;
}

.p-destaque-lazer {
  width: 40ch;
  color: var(--dark-green);
  text-align: left;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 42px;
}

.heading-direita {
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.p-global {
  width: 70ch;
  color: var(--dark-grey);
  margin-bottom: 0;
  font-size: 18px;
  line-height: 28px;
}

.p-global.p-plantas-intro {
  width: 30ch;
  color: var(--white);
  margin-bottom: 80px;
}

.diferenciais-lazer-item {
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  display: flex;
}

.icone-area-lazer-1 {
  width: 32px;
}

.p-slider-diferenciais {
  color: #546157;
  text-align: left;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.text-span-2 {
  font-size: 22px;
  line-height: 30px;
}

.text-span-3 {
  font-weight: 600;
}

.video-projeto {
  z-index: 1;
  width: 100%;
  max-width: 960px;
}

.diferenciais-lazer {
  grid-column-gap: 180px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.icone-area-lazer-4 {
  width: 24px;
}

.cta-localizacao-v1 {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 355px;
  height: 50px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-localizacao-v1:hover {
  grid-column-gap: 16px;
}

.slider-v2-imagens {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-v2-imagens.border-24 {
  background-color: #fff0;
  margin-top: 56px;
  padding-left: 8px;
  padding-right: 8px;
}

.mask, .slide {
  height: auto;
}

.imagem-lazer-wrapper {
  width: 100%;
  position: relative;
}

.img-slider-lazer {
  border-radius: 24px;
  width: 100%;
}

.p-legenda-2 {
  z-index: 3;
  filter: drop-shadow(0 1px 5px #000000b3);
  color: #fff;
  letter-spacing: .5px;
  text-transform: none;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
  position: absolute;
  inset: auto 24px 24px auto;
}

.slide-nav-3 {
  display: none;
}

.slider-v1-seta-esq {
  left: 24px;
}

.slider-v1-seta-dir {
  z-index: 2;
  right: 24px;
}

.diferenciais-lazer-wrapper {
  grid-row-gap: 56px;
  border-top: 1px solid var(--dark-green);
  border-bottom: 1px solid var(--dark-green);
  flex-flow: column;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.plantas {
  background-color: var(--dark-green);
  width: 100%;
  margin-top: 120px;
  padding: 8px 8px 40px;
}

.plantas-intro {
  border-radius: 24px;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.video-plantas {
  z-index: 1;
  border-radius: 24px;
  height: 90vh;
}

.video-plantas-wrapper {
  width: 50%;
}

.plantas-intro-dir {
  z-index: 3;
  justify-content: space-between;
  align-items: flex-end;
  width: 50%;
  height: 90vh;
  margin-bottom: 0;
  margin-left: 40px;
  display: flex;
  position: relative;
}

.heading {
  z-index: 2;
  width: auto;
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding-left: 12%;
  font-family: Montserrat, sans-serif;
  font-size: 4vw;
  font-weight: 300;
  line-height: 4vw;
  display: flex;
  position: absolute;
  inset: 0;
}

.background-video {
  z-index: 0;
  border-radius: 8px;
  width: 300px;
  height: 400px;
}

.overflow-wrapper {
  overflow: hidden;
}

.borda-plantas-wrapper {
  grid-column-gap: 24px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-right: 32px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.borda-plantas {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.image-2 {
  width: 100px;
}

.tab-content-container {
  width: 100%;
}

.tabs-slide-insider-v1 {
  z-index: 3;
  grid-column-gap: 16px;
  justify-content: flex-end;
  width: 100%;
  margin: 24px auto 0;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  position: absolute;
}

.tab-link-v1-1 {
  border: 1px solid var(--dark-green);
  background-color: var(--white);
  height: 44px;
  color: var(--dark-green);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.tab-link-v1-1.w--current {
  background-color: var(--light-green);
  color: var(--dark-green);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 0 30px;
  font-size: 16px;
  display: flex;
}

.tabs-slider-v1 {
  width: 100%;
  margin-top: 80px;
}

.tab-link-v1-2 {
  border: 1px solid var(--dark-green);
  background-color: var(--white);
  height: 44px;
  color: var(--dark-green);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  display: flex;
}

.tab-link-v1-2.w--current {
  background-color: var(--light-green);
  color: var(--dark-green);
}

.imagem-planta-wrapper {
  background-color: var(--white);
  border-radius: 24px;
  width: 100%;
  position: relative;
}

.slider-v1-imagens-plantas {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-v1-imagens-plantas.border-24 {
  background-color: #fff0;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.slider-v1-imagens-aptos {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-v1-imagens-aptos.border-24 {
  background-color: #fff0;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.imagem-plantas {
  border-radius: 24px;
  width: 100%;
}

.icon, .icon-2 {
  color: var(--dark-green);
}

.planta-conteudo {
  z-index: 1;
  grid-row-gap: 16px;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fff0;
  border: 1px solid #fff3;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: auto auto 40px 40px;
  box-shadow: 0 4px 125px #0003;
}

.planta-span {
  color: var(--dark-green);
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
}

.plantas-conteudo-borda {
  background-color: var(--dark-green);
  width: 100%;
  height: 1px;
}

.planta-p {
  width: auto;
  color: var(--dark-green);
  text-transform: none;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 24px;
}

.localizacao-v1 {
  flex-flow: column;
  width: 100%;
  display: block;
  position: relative;
}

.localizacao-intro-wrapper {
  width: 100%;
  position: relative;
}

.bg-fachada-localizacao {
  z-index: 0;
  width: 100%;
  height: auto;
  position: relative;
}

.fachada-localizacao {
  z-index: 2;
  width: 100%;
  position: absolute;
}

.heading-2 {
  z-index: 1;
  color: var(--white);
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 18vw;
  font-weight: 300;
  line-height: 18vw;
  position: absolute;
  inset: 20% auto auto 0%;
}

.localizacao-intro-wrapper-conteudo {
  z-index: 3;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: absolute;
  top: 5%;
  left: 5%;
}

.google-maps-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
}

.contato {
  width: 100%;
  padding-top: 164px;
  padding-bottom: 164px;
}

.contaot-wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: flex;
  position: static;
}

.form-block {
  width: 800px;
  max-width: 100%;
  margin-bottom: 0;
}

.formcontato {
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.p-label-form {
  color: var(--dark-green);
  margin-top: 24px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 500;
}

.input-form {
  width: 100%;
  height: 32px;
  color: var(--dark-green);
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 2px solid #80776c;
  padding-left: 0;
}

.checkbox-field {
  margin-top: 16px;
  margin-bottom: 0;
}

.checkbox-label {
  color: var(--dark-green);
  font-size: 12px;
}

.submit-bt-fom {
  background-color: var(--light-green);
  width: 100%;
  height: 54px;
  color: var(--dark-green);
  letter-spacing: 0;
  text-transform: uppercase;
  border-radius: 100px;
  margin-top: 16px;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  transition: all .3s;
}

.submit-bt-fom:hover {
  background-color: var(--dark-green);
  color: var(--white);
}

.submit-bt-fom.submit-bt-fom-v1 {
  background-color: var(--light-green);
}

.submit-bt-fom.submit-bt-fom-v1:hover {
  background-color: var(--dark-green);
  color: var(--white);
}

.link {
  color: var(--dark-green);
}

.navbar {
  z-index: 5;
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #18181833;
  border-bottom: 1px solid #fff3;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 16px 0;
  display: flex;
}

.navbar-container {
  width: 100%;
  max-width: var(--container);
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  grid-column-gap: 32px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image-3 {
  width: 130px;
}

.nav-item-menu {
  color: var(--white);
  letter-spacing: 1px;
  font-size: 17px;
  font-weight: 600;
  text-decoration: none;
}

.paragraph {
  margin-bottom: 0;
}

.projeto-conteudo-2 {
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.p-destaque-localizacao {
  width: 40ch;
  color: var(--dark-green);
  text-align: left;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 42px;
}

.logo-footer {
  grid-column-gap: 16px;
  align-items: center;
  display: flex;
}

.lote5-logo {
  width: 100px;
}

.p-rodape {
  color: var(--dark-green);
  margin-bottom: 0;
  font-size: 12px;
}

.image-16 {
  width: 60px;
}

.bt-nav-conversion-v1 {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 200px;
  height: 46px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.bt-nav-conversion-v1:hover {
  grid-column-gap: 16px;
}

.form-v1-conteudo {
  flex-flow: column;
  width: 100%;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.link-2 {
  color: #202020;
}

.fechar-modal-conversao {
  cursor: pointer;
  border: 1px solid #202020;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: absolute;
  inset: 16px 16px auto auto;
}

.input-form-modal-email-v1, .input-form-modal-nome-v1 {
  opacity: 1;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  border-top: 1px #000;
  border-bottom: 2px solid #202020;
  border-left: 1px #000;
  border-right: 2px #000;
  width: 100%;
  height: 30px;
  margin-bottom: 24px;
  padding-left: 0;
  font-size: 16px;
  line-height: 22px;
}

.container-modal-conversao {
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.modal-conversao-content {
  grid-row-gap: 16px;
  flex-flow: column;
  max-width: 50%;
  display: flex;
}

.p-label-form-modal-v1 {
  margin-top: 16px;
  font-size: 16px;
  line-height: 22px;
}

.form-v1 {
  width: 100%;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
}

.p-regular {
  color: var(--dark-green);
  margin-bottom: 0;
  margin-left: 0;
  font-size: 22px;
  line-height: 32px;
}

.input-form-modal-telefone-v1 {
  opacity: 1;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  border-top: 1px #000;
  border-bottom: 2px solid #202020;
  border-left: 1px #000;
  border-right: 2px #000;
  width: 100%;
  height: 30px;
  margin-bottom: 24px;
  padding-left: 0;
  font-size: 16px;
  line-height: 22px;
}

.modal-conversao {
  z-index: 12;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 0;
  display: none;
  position: fixed;
  top: 0;
}

.form-checkbox-form-v2 {
  grid-column-gap: 8px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 16px;
  padding-left: 0;
  display: flex;
}

.text-area-form-modal-mensagem-v1 {
  opacity: 1;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  border-top: 1px #000;
  border-bottom: 2px solid #202020;
  border-left: 1px #000;
  border-right: 2px #000;
  width: 100%;
  height: 80px;
  margin-bottom: 24px;
  padding-left: 0;
  font-size: 16px;
  line-height: 22px;
}

.submit-bt-fom-v1 {
  background-color: #202020;
  height: 54px;
  font-size: 18px;
  line-height: 26px;
}

.modal-conversao-content-divider {
  background-color: #ddd;
  width: 100%;
  height: 1px;
}

.p-checkbox {
  color: #202020;
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
}

.select-form-modal-v1 {
  opacity: 1;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  border-top: 1px #000;
  border-bottom: 2px solid #202020;
  border-left: 1px #000;
  border-right: 2px #000;
  width: 100%;
  height: 44px;
  margin-bottom: 24px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 16px;
  line-height: 22px;
}

.form-modal {
  max-width: 640px;
}

.logo-canta-modal {
  width: 140px;
}

.barra-de-conversao-v1 {
  z-index: 10;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 60px;
  height: 204px;
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 10px;
}

.conversion-bar-v1-right-item-1 {
  cursor: pointer;
  background-color: #ddd;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.conversion-bar-v1-right-item-1.conversao-item-estilo {
  background-color: var(--light-green);
  border-radius: 100px;
  display: none;
}

.conversion-bar-v1-right-item-2, .conversion-bar-v1-right-item-3 {
  background-color: var(--light-green);
  cursor: pointer;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.conversion-bar-v1-right-item-4 {
  cursor: pointer;
  background-color: #ddd;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.hero-p-endereco {
  width: 42ch;
  color: var(--white);
  text-transform: none;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
}

.cta-hero-v1 {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 270px;
  height: 50px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-hero-v1:hover {
  grid-column-gap: 16px;
}

.cta-projeto-v3 {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 355px;
  height: 50px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-projeto-v3:hover {
  grid-column-gap: 16px;
}

.nav-item-v1-link-1, .nav-item-v1-link-2, .nav-item-v1-link-3, .nav-item-v1-link-4 {
  color: var(--white);
  letter-spacing: 1px;
  font-size: 17px;
  font-weight: 600;
  text-decoration: none;
}

.modal-conversao-whatsapp {
  z-index: 12;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 0;
  display: none;
  position: fixed;
  top: 0;
}

.p-modal-whatsapp {
  width: 30ch;
  color: var(--dark-green);
  margin-bottom: 0;
  margin-left: 0;
  font-size: 22px;
  line-height: 32px;
}

.p-tour-vista {
  color: var(--dark-green);
  text-align: left;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

.cta-tour {
  grid-column-gap: 8px;
  background-color: var(--light-green);
  width: 270px;
  height: 50px;
  color: var(--dark-green);
  text-transform: uppercase;
  mix-blend-mode: normal;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.cta-tour:hover {
  grid-column-gap: 16px;
}

@media screen and (max-width: 991px) {
  .navbar-container {
    max-width: 728px;
  }

  .nav-menu {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .logo-nav-v1 {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .hero-v1 {
    z-index: 4;
    height: 60vh;
  }

  .hero-video {
    height: 60vh;
  }

  .hero-content {
    padding: 16px;
    bottom: -88px;
    left: 16px;
    right: 16px;
  }

  .h1 {
    font-size: 34px;
    line-height: 44px;
  }

  .hero-p {
    width: auto;
    display: none;
  }

  .cta-hero {
    width: 100%;
  }

  .hero-span {
    width: auto;
    line-height: 34px;
  }

  .hero-content-border {
    display: none;
  }

  .mascara-video {
    height: 50vh;
  }

  .realizacao-e-footer-v1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .sobre-o-projeto-v3 {
    margin-top: 80px;
  }

  .container {
    width: 100%;
  }

  .container.container-projeto {
    width: 100%;
    padding-left: 17px;
    padding-right: 17px;
  }

  .container.project-container {
    grid-row-gap: 32px;
    width: 100%;
    margin-top: 64px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.container-lazer {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.container-cta-padrao {
    width: 100%;
    margin-top: 32px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.endereco-wrapper {
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.contato-wrapper {
    width: 100%;
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.container-footer {
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .projeto-intro {
    padding-top: 64px;
  }

  .projeto-intro-wrapper {
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .secao-heading {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .image {
    width: 140%;
    max-width: none;
    margin-top: 32px;
  }

  .projeto-conteudo-1 {
    flex-flow: column;
  }

  .projeto-conteudo-heading {
    padding-top: 0;
    padding-bottom: 0;
  }

  .galeria-de-imagens {
    padding-top: 80px;
  }

  .lazer-wrapper {
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .p-destaque-lazer {
    width: auto;
    font-size: 28px;
    line-height: 38px;
  }

  .p-global {
    width: auto;
  }

  .p-global.p-plantas-intro {
    margin-bottom: 0;
  }

  .diferenciais-lazer-item {
    width: 100%;
  }

  .p-slider-diferenciais {
    color: #80776c;
  }

  .video-projeto.border-8 {
    width: 100%;
    max-width: none;
    height: 20vh;
  }

  .diferenciais-lazer {
    grid-column-gap: 0px;
    grid-row-gap: 32px;
  }

  .cta-localizacao-v1 {
    width: 100%;
  }

  .slider-v2-imagens {
    margin-top: 16px;
  }

  .slider-v2-imagens.border-24 {
    margin-top: 40px;
  }

  .mask {
    padding-bottom: 0;
  }

  .img-slider-lazer {
    max-width: none;
  }

  .p-legenda-2 {
    z-index: 4;
    font-size: 11px;
    line-height: 18px;
    bottom: 8px;
    right: 16px;
  }

  .slider-v1-seta-esq {
    width: 40px;
    margin-left: 8px;
    left: 0;
  }

  .slider-v1-seta-dir {
    width: 40px;
    margin-right: 8px;
    right: 0;
  }

  .diferenciais-lazer-wrapper {
    grid-row-gap: 32px;
  }

  .plantas {
    margin-top: 80px;
    padding: 16px 16px 40px;
  }

  .plantas-intro {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .video-plantas {
    height: 70vh;
  }

  .video-plantas-wrapper {
    width: 100%;
  }

  .plantas-intro-dir {
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin-top: 40px;
    margin-left: 0;
  }

  .heading {
    padding-top: 8px;
    padding-left: 8px;
    font-size: 9vw;
    line-height: 10vw;
    inset: 0% auto auto 0%;
  }

  .background-video {
    width: 100%;
    height: 40vh;
  }

  .borda-plantas-wrapper {
    width: 100%;
    margin-top: 0;
    margin-right: 0;
    position: relative;
  }

  .tab-content-container {
    height: auto;
    margin-top: 56px;
  }

  .tabs-slide-insider-v1 {
    grid-column-gap: 8px;
    justify-content: flex-start;
    width: 100%;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .tab-link-v1-1, .tab-link-v1-1.w--current {
    padding-left: 20px;
    padding-right: 20px;
  }

  .tabs-slider-v1 {
    margin-top: 40px;
  }

  .tab-link-v1-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .imagem-planta-wrapper {
    justify-content: center;
    align-items: center;
    height: 420px;
    display: flex;
  }

  .slider-v1-imagens-plantas, .slider-v1-imagens-aptos {
    margin-top: 16px;
  }

  .imagem-plantas {
    width: 130%;
    max-width: none;
    height: auto;
  }

  .icon, .icon-2 {
    font-size: 24px;
  }

  .planta-conteudo {
    padding: 16px;
    bottom: 8px;
    left: 8px;
  }

  .planta-span {
    font-size: 32px;
    line-height: 32px;
  }

  .heading-2 {
    font-size: 18vw;
    line-height: 18vw;
    top: 25%;
  }

  .localizacao-intro-wrapper-conteudo {
    grid-row-gap: 8px;
    width: 90%;
    margin-top: 16px;
    margin-left: 16px;
    top: 0;
    left: 0;
  }

  .contato {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contaot-wrapper {
    grid-row-gap: 24px;
    flex-flow: column;
    padding-left: 16px;
    padding-right: 16px;
  }

  .navbar {
    background-color: #30303033;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-container {
    max-width: none;
  }

  .logo-nav-v1 {
    padding-left: 16px;
  }

  .nav-menu {
    z-index: 0;
    grid-column-gap: 0px;
    grid-row-gap: 32px;
    background-color: #fff;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    margin-top: 81px;
    padding-top: 120px;
    padding-right: 16px;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .menu-button {
    padding-right: 16px;
  }

  .menu-button.w--open {
    background-color: #a6b1bf00;
  }

  .nav-item-menu {
    color: var(--dark-green);
    justify-content: flex-end;
    padding-top: 32px;
    padding-bottom: 32px;
    display: flex;
  }

  .projeto-conteudo-2 {
    flex-flow: column-reverse;
  }

  .icon-3, .icon-4 {
    font-size: 32px;
  }

  .icon-5, .icon-6 {
    font-size: 24px;
  }

  .p-destaque-localizacao {
    width: 80%;
    font-size: 20px;
    line-height: 30px;
  }

  .icon-7 {
    color: var(--white);
  }

  .logo-footer {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .bt-nav-conversion-v1 {
    width: 90%;
    margin-left: 36px;
  }

  .container-modal-conversao {
    flex-flow: column;
    margin-top: 56px;
    padding-left: 3%;
    padding-right: 3%;
  }

  .modal-conversao-content {
    max-width: 100%;
  }

  .modal-conversao {
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .text-area-form-modal-mensagem-v1 {
    height: 120px;
  }

  .barra-de-conversao-v1 {
    grid-column-gap: 16px;
    grid-row-gap: 0px;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    background-color: #30303033;
    border-top: 1px solid #fff3;
    border-left: 1px solid #fff3;
    border-top-left-radius: 32px;
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
    width: auto;
    height: 72px;
    padding-left: 16px;
    padding-right: 16px;
    inset: auto 0% 0% auto;
  }

  .conversion-bar-v1-right-item-1.conversao-item-estilo, .conversion-bar-v1-right-item-2, .conversion-bar-v1-right-item-3 {
    width: 56px;
    height: 56px;
  }

  .image-17, .image-18, .image-19 {
    width: 28px;
  }

  .hero-p-endereco {
    width: auto;
    display: block;
  }

  .cta-hero-v1, .cta-projeto-v3 {
    width: 100%;
  }

  .nav-item-v1-link-1, .nav-item-v1-link-2, .nav-item-v1-link-3, .nav-item-v1-link-4 {
    color: var(--dark-green);
    justify-content: flex-end;
    padding-top: 32px;
    padding-bottom: 32px;
    display: flex;
  }

  .modal-conversao-whatsapp {
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .p-tour-vista {
    color: #80776c;
  }

  .cta-tour {
    width: 100%;
    position: static;
  }
}


